The minimum device requirements for Tap on phone is to have an NFC-enabled smartphone with Android version greater than 8.1.

Did this answer your question?